cancel
Showing results for 
Search instead for 
Did you mean: 

Drivers & Software

kshoggi
Journeyman III

openCL version for R7 200 Series (GCN 1st Gen)

Hi all,

I am running some software that requires the graphics card to have openCL 2.0. According to Wikipedia, the openCL version support for my generation of gpu is "1.2" and "2.0 possible." According to Radeon my openCL API version is 1.2.

How do I go about getting openCL 2.0? I am on Windows 10 and have the up to date Radeon software version 21.4.1.

Thanks

0 Likes
1 Reply
dipak
Staff
Staff

Re: openCL version for R7 200 Series (GCN 1st Gen)

Hi @kshoggi ,

GPUs based on 1st gen GCN support OpenCL 1.x only. For OpenCL 2.0 support, you need a higher generation (GCN2+) GPU.

 

Thanks.

0 Likes